#ifndef DRV_TP_IIC_H_
#define DRV_TP_IIC_H_

#include "sdk_project_config.h"

extern void bsp_drv_tp_iic_init(void);
extern void bsp_drv_tp_iic_deinit(void);
extern int bsp_drv_tp_iic_set_slave_address(uint16_t address);
extern bool bsp_drv_tp_iic_read(uint8_t *pBuf,int len ,bool sendstop);
extern bool bsp_drv_tp_iic_write(const uint8_t *pBuf,int len, bool sendstop);

#endif
